body {
    margin: 0;
    padding: 0;
    background-color: #303030;
    color: #ffffff;
    overflow: hidden;
}

#logo {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

#introduction {
    position: absolute;
    top: 10%;
    left: 0%;
    text-align: center;
}

.page0 {
    transition: all 0.6s ease-in-out;
    position: relative;
    width: 100%;
    height: 0vh;
    opacity: 0;
}

.page0.show {
    height: 100vh;
    opacity: 0.9;
}

.page1 {
    transition: all 0.6s ease-in-out;
    position: relative;
    width: 100%;
    height: 0vh;
    opacity: 0;
}

.page1.show {
    height: 100vh;
    opacity: 0.9;
}
